@charset "UTF-8";

@import url('https://fonts.googleapis.com/css?family=Pacifico|Varela+Round');

/* 源暎こぶり明朝 */
@font-face {
    font-family: '源暎こぶり明朝';
    font-display: swap;
    src: url('./font/GenEiKoburiMin6-R.ttf') format("truetype");
}

/*-------------------------------------------------
 源暎こぶり明朝
-------------------------------------------------*/

body {
    background: #fff;
    color: #666;
    font-size: 14px;
    font-family: '源暎こぶり明朝', serif;
    font-weight: normal;
    line-height: 2.1;
    letter-spacing: 2px;
    margin: 0;
    padding: 0;
    text-align: center;
}

a,
a:hover {
    color: #95859c;
    text-decoration: none;
}


h1 {
    color: #666;
    font-size: 16px;
    font-family: '源暎こぶり明朝', serif;
    line-height: 100%;
    letter-spacing: 0;
    margin: 70px auto 20px;
    padding: 0;
    font-weight: 200;

    writing-mode: tb-rl;
    writing-mode: vertical-rl;
    -moz-writing-mode: vertical-rl;
    -o-writing-mode: vertical-rl;
    -webkit-writing-mode: vertical-rl;

    letter-spacing: 5px;
    line-height: 200%;
}


h2 {
    font-family: '源暎こぶり明朝', serif;
    font-size: 15px;
    position: relative;
    color: #666;
    display: inline-block;
    margin: 23px 0;
    font-weight: normal;
}

h2:before {
    content: "";
    position: absolute;
    background: #69c5c5;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: -1;
}


.wrp {
    max-width: 600px;
    margin: 10px auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}


.top {
    position: relative;
    padding: 10px 20px;
    margin: 30px auto 30px;
    background: #69c5c5;
    width: 250px;
    border: solid 1px #fff;
    box-shadow: 0 0 0 3px #69c5c5;
    text-align: left;
}

.top:before,
.top:after,
.top p:before,
.top p:after {
    width: 22px;
    height: 22px;
    background: #fff;
    border-radius: 50%;
    position: absolute;
    content: "";
}

.top:before {
    top: -14px;
    left: -13px;
}

.top:after {
    top: -14px;
    right: -13px;
}

.top p:before {
    bottom: -13px;
    left: -14px;
}

.top p:after {
    bottom: -13px;
    right: -14px;
}


.list {
    margin: 20px 20px;
    width: 250px;
}

.list a {
    padding: 3px;
    margin: 3px;
    display: block;
    border-bottom: solid 1px #eee;
    color: #666;
}


.text {
    max-width: 600px;
    margin: 70px auto 10px;
    padding: 20px 25px;
    text-align: left;
}


.ft {
    max-width: 600px;
    text-align: center;
    margin: 10px auto 20px;
    border-top: 3px double #69c5c5;
    padding-top: 10px;
}

.chapter-break {
    margin: 2em auto;
    text-align: center;
}

/* 768px以上 */
@media screen and (min-width: 768px) {

    body {
        font-size: 18px;
        line-height: 2.0;
    }

    h2 {
        font-size: 20px;
    }

    .text {
        max-width: 700px;
    }

}


/* メニュー */
.menu {
    margin: 1em auto 1.5em;
}

.menu li {
    display: inline-block;
    margin: 0 0.5em;
}
